<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.yidianling.muse">

    <application>
        <activity
            android:name=".activity.MuseActivity"
            android:screenOrientation="portrait"/>
        <activity
            android:name=".activity.MuseCenterActivity"
            android:screenOrientation="portrait"
            android:theme="@style/muse_Transparent"/>
    </application>
</manifest>
